version: 3.17.3
files:
  - url: 3.17.3/UnityHubSetup-3.17.3-x64.zip
    sha512: F5xVUATHnZWRR6KP3SR8MdmR8xcqLla6OSa0sdWv+V+oDOEOT55oagjvjjtLKbNBqrzoqevCWHWJYjea0gyeXQ==
    size: 182262103
  - url: 3.17.3/UnityHubSetup-3.17.3-x64.dmg
    sha512: x56x0K9P6YyqmKSXsyodaHfkqqbm0KKZZ9V6LURb9OZtlYNkBNowWxjAUuKP5C9D457coXDrJll/b2QQAHDtag==
    size: 436742782
  - url: 3.17.3/UnityHubSetup-3.17.3-arm64.zip
    sha512: hANcWpd1D8vJu8F0XC4wCyOeNiuKLSbgGi1sH+eAPo9BgYIzw9tfx6t9LpGup4O3r+41WzA29DhCWGpLK5czRw==
    size: 173111850
  - url: 3.17.3/UnityHubSetup-3.17.3-arm64.dmg
    sha512: J545xPxRGmS3rw9wY4zIJKA+OEvce0+cT3fUJUvqPqyh3D0RIeygzpnZy880+w586Sz8Bn+B3+krNs4Zq1Je3w==
    size: 438704771
path: 3.17.3/UnityHubSetup-3.17.3-x64.zip
sha512: F5xVUATHnZWRR6KP3SR8MdmR8xcqLla6OSa0sdWv+V+oDOEOT55oagjvjjtLKbNBqrzoqevCWHWJYjea0gyeXQ==
releaseDate: 2026-04-20T22:40:24.328Z
